div#home-landing-banner {
  background: #250E62;
  border-top-right-radius: 100px;
}

.banner-section {
  max-width: 1190px;
  margin: 0 auto;
  padding: 58px 0 36px;
}

.banner-main {
  display: flex;
  align-items: center;
  padding-bottom: 32px;
}

.landing-banner-left p {
  color: #FFFFFF;
  font-size: 41px;
  line-height: 49px;
  font-weight: 600;
  padding: 23.5px 0 0 39px;
  position: relative;
}

.landing-banner-right {
  max-width: 658px;
  width: 100%;
}

.landing-banner-right .banner-cta {
  background: #FFFFFF;
  position: relative;
}

.landing-banner-right .banner-cta .indi-cta {
  display: flex;
  align-items: center;
  padding-right: 20px;
}

.banner-cta.pr-cta {
    border-bottom: 15px solid #2E66F0;
    margin-bottom: 20px;
}

.banner-cta.br-cta {
    border-bottom: 15px solid #F8485E;
}

.inti-cta-txt p:first-child {
  color: #250E62;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  padding-bottom: 11px;
}

.inti-cta-img {
  max-width: 148px;
  width: 100%;
  max-height: 142px;
  margin-right: 20px;
}

.inti-cta-txt p:last-child {
  font-size: 16px;
  line-height: 22px;
  color: #000000;
}

.inti-cta-btn p a {
  display: block;
  max-width: 69px;
  width: 100%;
  background: #250e62;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 30px;
  padding: 14.5px 23px;
}

.inti-cta-btn > a {
  background: #250E62;
  padding: 17px 23px;
  border-radius: 30px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  display: block;
}

.inti-cta-btn img {
  max-width: 23px;
  vertical-align: middle;
}

.now-approved-sec p {
  position: absolute;
  background: #2E66F0;
  border-top-right-radius: 22px;
  border-bottom-left-radius: 22px;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  color: #FFFFFF;
  padding: 9.5px 24px;
  top: -22px;
  left: -20px;
}

.banner-cta.br-cta .inti-cta-txt p:first-child {
  color: #F8485E;
}

p.abbrev-txt, p.refer-txt {
  color: #FFFFFF;
  font-size: 12px;
  line-height: 15px;
}

p.abbrev-txt {
  padding-bottom: 8px;
}

.landing-banner-left p:before {
  content: '';
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/full-bookmark-start.svg)no-repeat;
  width: 44px;
  height: 51px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.landing-banner-left p:after {
  content: '';
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/full-bookmark-end.svg) no-repeat;
  width: 44px;
  height: 51px;
  display: block;
  position: absolute;
  bottom: 0;
  right: 28%;
}



@media screen and (max-width: 991px) {
  .banner-main {
    flex-direction: column;
    gap: 41px;
  }

  .now-approved-sec {
    display: flex;
    justify-content: center;
  }

  div#home-landing-banner {
    margin-top: 39px;
    border-top-right-radius: 53px;
  }

  .landing-banner-left p {
    font-size: 28px;
    line-height: 36px;
    padding: 34px 0 19px 21px;
    margin-right: -12px;
  }

  .banner-section {
    padding-top: 21px;
    padding-bottom: 32px;
  }

  .landing-banner-left p:after {
    right: 5px;
  }

  .landing-banner-left {
    padding: 0 29px 0 28px;
  }

  .now-approved-sec p {
    line-height: 28px;
    font-size: 22px;
    font-weight: 600;
    width: 100%;
          left: 49px;
    right: unset;
    top: -17px;
    max-width: 289px;
    margin: 0 auto;
    text-align:center;
  }

  .inti-cta-img {
    display: none;
  }

  .inti-cta-img {
    display: none;
  }

  .landing-banner-right .banner-cta .indi-cta {
    flex-direction: column;
    padding: 60px 18px 26px 30px;
    gap: 16px;
  }

  .inti-cta-txt p:first-child {
    padding-bottom: 16px;
  }

  .pr-cta .indi-cta {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/pr-water-background.png) no-repeat center bottom;
    background-size: 100%;
  }

  .br-cta .indi-cta {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/bc-water-background.png) no-repeat center bottom;
    background-size: 100%;
  }

  .banner-foot {
    padding: 0 28px;
  }

  .abbrev-txt {
    padding-bottom: 12px;
    font-size: 14px;
    line-height: 20px;
  }

  .banner-cta.br-cta .inti-cta-txt p:first-child {
    font-size: 18px;
    line-height: 125%;
  }

  .landing-banner-right .banner-cta.br-cta .indi-cta {
    padding: 26px 18px 26px 30px;
  }

  p.abbrev-txt {
    padding-bottom: 12px;
  }

  p.abbrev-txt, p.refer-txt {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 20px;
  }
}

/*global css*/
/*compatiblity starts*/
@supports (-webkit-touch-callout: none) {

  /* CSS specific to iOS devices */ 

@media screen and (min-width: 320px) and (max-width:3000px) {

.not-number-indigo a
{
    pointer-events: none!important;
    color: #250E62 !important;
}

.acq-info-desc a{
    color: #000000 !important;
}

.not-number-black a
{
    pointer-events: none !important;
    color: #000000 !important;
}
}
}



/*desktop specfic code*/
@media screen and (min-width: 992px){
    .inti-cta-txt p:first-child {
            margin-top: 25px;
    }
    
    .inti-cta-txt p:last-child {
        margin-right: -20px;
    }
}
/*compatiblity*/

@media screen and (min-width: 320px) and (max-width:370px)
{
    
    #page-52a48d1d47 .now-approved-sec p
    {
        max-width: 241px !important;
        left: 36px !important;
    }
}
/*removing code for updated ISI*/
/*@media screen and (min-width: 1230px) and (max-width:1400px)*/
/*{*/
/*    #page-52a48d1d47 #isi-section .text-isi*/
/*    {*/
/*        padding: 10px 28px 23px !important;*/
/*    }*/
/*}*/

@media screen and (min-width: 470px) and (max-width:991px)
{
#page-52a48d1d47 .landing-banner-right .banner-cta .indi-cta
{
    max-width: 470px !important;
    margin: 0 auto !important;
}
}

@media screen and (min-width: 992px) and (max-width:1220px)
{
    #page-52a48d1d47 .banner-section 
    {
    padding: 58px 20px 36px !important;
   }
   #page-52a48d1d47 .inti-cta-txt p:first-child
   {
       font-size: 19px !important;
   }
   #page-52a48d1d47 .landing-banner-right
   {
       margin-right: 20px !important;
       margin-left: 20px !important;
   }
   
.inti-cta-txt p:last-child {
    font-size: 14px;
    letter-spacing: -0.4px;
}

.inti-cta-txt p:first-child {
    font-size: 18px;
}
    
}
@media screen and (min-width: 992px) and (max-width:1400px)
{
   #page-52a48d1d47 .landing-banner-right
   {
       margin-right: 20px !important;
       margin-left: 20px !important;
   }
   .cmp-highlightinfov2__content
   {
       margin-right: 30px !important;
       margin-left: 30px !important; 
   }
}

@media screen and (min-width: 992px) and (max-width:1350px){
    
.banner-section {
    max-width: unset;
    margin: 0 30px;
}
}

@media screen and (min-width: 376px) and (max-width:991px){
    
.landing-banner-left p:after {
    right: 0;
}

.landing-banner-left p {
    padding: 34px 21px 19px 21px;
}
    
}

@media screen and (min-width: 320px) and (max-width:374px){
    
.now-approved-sec p {
    font-size: 20px;
    width: 70%;
}
    
}

/*@media screen and (min-width: 840px) and (max-width: 991px) {*/

/*  #isi-left-sec > p:first-child {*/
/*    background: #e9f6f8;*/
/*    padding: 12px 28px 10px;*/
/*    box-shadow:*/
/*      -9999px 0 0 #e9f6f8,*/
/*       9999px 0 0 #e9f6f8;*/
/*  }*/

/*}*/

@media screen and (min-width: 789px) and (max-width:991px)

{
   #page-52a48d1d47 .landing-banner-left p:after
   {
       right: -2% !important;
       bottom: -15px !important;
   }
}

@media screen and (min-width: 400px) and (max-width:991px)
{
    #sign-up-form .reg-info-sec2
    {
     max-width: none !important;
   }
    
   #sign-up-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea)
   {
       max-width: none !important;
   }
   #page-52a48d1d47 .landing-banner-right {
    max-width: 100% !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}
}
@media screen and (min-width: 550px) and (max-width:991px)
{
   #access-and-support .acc-flex-sec .or-sec > span {
        left: 48% !important;
       
    }

}
@media screen and (min-width: 488px) and (max-width:530px)
{
    #page-52a48d1d47 .landing-banner-left p
    {
        padding: 34px 0 50px 21px !important;
    }
}


@media screen and (min-width: 473px) and (max-width:488px)
{
#page-52a48d1d47 .landing-banner-left p:after 
{
        right: -5px !important;
        bottom: -25% !important;
    }
    
}

